[SystemSettings]
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.MotionBlur=0
r.DepthOfFieldQuality=0
r.SceneColorFringeQuality=0
r.SceneColorFringe.Max=0
r.Tonemapper.Quality=1
r.Tonemapper.Sharpen=1
r.MaxAnisotropy=16
r.DefaultFeature.AntiAliasing=2
r.TemporalAASamples=2
r.TemporalAACurrentFrameWeight=0.2
r.MSAA.CompositingSampleCount=16